/* Global
-------------------------------------------------- */
body {
    padding-bottom: 20px;
    color: #b0b0b0;
    background: #00102E url(../images/nebula.jpg) no-repeat top center;
	font-family: Ubuntu, Trebuchet MS, Arial, san-serif;
}
.magtop {margin-top: 20px;}
.padtop {padding-top: 20px;}
.aligncenter {text-align: center;}
.alignleft {float: left; margin: 10px;}
.alignright {float: right; margin: 10px;}
.img-shadow {box-shadow: #000 1px 1px 8px;}

/* Header
-------------------------------------------------- */
.top-header {padding: 0 10px 15px 10px;}
.logo {float: left; margin-top: 15px;}
.slogan {
    font-family: Oswald, Trebuchet MS, Arial, sans-serif;
    font-size: 18px;
    float: left;
    color: #DCE4EB;
    padding: 25px 0 5px 35px;
    margin-left: 15px;
    background: url(../images/slogan.png) no-repeat left top;
}
.top-contact {
    font-family: Oswald, Trebuchet MS, Arial, sans-serif;
    font-size: 24px;
    color: #DCE4EB;
    float: right;
    padding: 8px 20px 0 0;
    text-shadow: #222222 1px 1px 2px;
}
.top-phone {
    font-size: 36px;
}


/* Navbar
-------------------------------------------------- */
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
    padding-right: 0;
    padding-left: 0;
}
.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}
.nav10 {
    background: #00102E;
    border-radius: 0 !important;
    border: 0 !important;
    z-index: 20;
}
.nav10 li a {
    font-size: 16px;
}
.nav10 li ul li.active a {
    background: #00102E;
	color: #fff;
}
.nav10 li ul li.active a:hover,
.nav10 li ul li a:hover {
	background: #1f2f4e;
	color: #fff;
}

/* Carousel
-------------------------------------------------- */
#myCarousel {
    max-width: 1140px;
    margin: 0 auto 20px auto;
	padding-bottom: 35px;
}
.carousel {
    height: 400px;
    margin-bottom: 80px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    height: 400px;
    background-color: #111;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 400px;
}
.slide1 {background: url(../images/slide1.jpg) no-repeat top center;}
.slide2 {background: url(../images/slide2.jpg) no-repeat top center;}
.slide2 h1, .slide2 p {
	color: #FFF;
	padding: 5px;
}
.slide3 {background: url(../images/slide3.jpg) no-repeat top center;}


/* FeedControl 
-------------------------------------------------- */
#feedControl {margin: 5px 10px; padding: 2px; text-align: left;}
#feedControl .gfc-resultsHeader,
#feedControl .gf-author,
#feedControl .gf-spacer,
#feedControl .gf-snippet,
#feedControl .gf-relativePublishedDate {display: none;}
#feedControl .gf-title {overflow: hidden; height: auto;}
#feedControl div.gf-title {
	font-size: 15px;
	padding-left: 20px;
	margin: 2px;
	background: url(../images/btn-light.png) no-repeat left top;
}
#feedControl a.gf-title {color: #DCE4EB;}
#feedControl a:hover.gf-title {color: #BECDDA;}


/* Marketing
-------------------------------------------------- */
.marketing {padding-right: 15px; padding-left: 15px;}
.marketing .col-lg-4 {margin-bottom: 20px; text-align: center;}
.marketing h2 {font-weight: normal;}
.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
	font-size: 16px;
}


/* Post
-------------------------------------------------- */
.wrap-post {
	background: #fff;
	color: #444;
	min-height: 600px;
	padding: 25px
}
.wrap-post h1 {
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #ccc;
}
.wrap-post h2.subtitle {color: #666; font-size: 22px; margin: 0 0 10px 0;}
.wrap-post h2.subtitle {color: #666; font-size: 22px; margin: 0 0 10px 0;}
.font-med {font-size: 17px; line-height: 28px;}
.font-med p {margin-bottom: 15px;}
.serv {margin-top: 15px; margin-bottom: 15px;}


/* Blog
-------------------------------------------------- */
.post-index {padding-bottom: 8px; margin-bottom: 8px; border-bottom: #eee 1px solid;}
.post-index h3 {margin-top: 10px;}
.post-img {padding-top: 10px; text-align: center;}
.wp-pagenavi {clear: both; text-align: center; font-size: 16px; padding: 10px;}
.wp-pagenavi a, .wp-pagenavi span {text-decoration: none; padding: 3px 5px; margin: 2px;}
.wp-pagenavi a {background: #192f58; color: #fff;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background: #00102E; color: #fff;}
.wp-pagenavi span.current {font-weight: bold;}


/* Orcamento
-------------------------------------------------- */
.price {
	font-family: Oswald, Trebuchet MS;
	margin: 10px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	padding: 6px 10px;
	max-width: 160px;
	background: #00a52f; /* Old browsers */
	background: -moz-linear-gradient(top,  #00a52f 0%, #009b21 50%, #009322 51%, #00872d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a52f), color-stop(50%,#009b21), color-stop(51%,#009322), color-stop(100%,#00872d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a52f 0%,#009b21 50%,#009322 51%,#00872d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a52f 0%,#009b21 50%,#009322 51%,#00872d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a52f 0%,#009b21 50%,#009322 51%,#00872d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a52f 0%,#009b21 50%,#009322 51%,#00872d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a52f', endColorstr='#00872d',GradientType=0 ); /* IE6-9 */
}
.price span {
	font-size: 28px;
}
.price span.pmedium {
	font-size: 24px;
}
.portifa {
	margin-bottom: 20px;
	box-shadow: #666 2px 2px 8px;
}


/* Contato
-------------------------------------------------- */
.contactdata {font-size: 26px; margin-bottom: 2px;}
#contato .input-group-addon {min-width: 100px; text-align: right;}
.map {margin: 10px;}
.map iframe {border: 0;}

/* BootstrapValidator (http://bootstrapvalidator.com)
.bv-form .help-block {margin-bottom: 0;}
.nav-tabs li.bv-tab-success > a {color: #3c763d;}
.nav-tabs li.bv-tab-error > a {color: #a94442;}*/


/* Footer
-------------------------------------------------- */
footer {
	margin: 20px 0 0 0;
	padding-top: 20px;
	border-top: 1px solid #132341;
}


/* Responsive CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Remove the edge padding needed for mobile */
    .marketing {
        padding-right: 0;
        padding-left: 0;
    }

  /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 0px;
    }

    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }

    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }

  /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }

  /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }
}

@media (max-width: 768px) {
    .logo {
        float: none;
        margin: 15px auto;
        text-align: center;
    }

    .slogan {
        display: block;
        float: none;
        font-size: 18px;
        padding: 10px;
        background: none;
        text-align: center;
    }

    .top-contact {
        font-size: 24px;
        float: none;
        padding: 10px;
        text-align: center;
    }
}